@media all and (min-width:730px) {
    main > header address {
        max-width:23%;
    }
}

@media all and (min-width:830px) {
    main > header address {
        max-width:30%;
    }
}

@media all and (min-width:900px) {
    main > header address {
        max-width:36%;
    }
}

@media all and (min-width:1020px) {
    main > header address {
        max-width:350px;
    }
}

@media all and (min-width:1220px) {
    main > header address {
        max-width:512px;
    }
}
